import { SimpleLocalConfigFlow } from '../../core/index.js';
import type { IGpsdConfig } from './gpsd.types.js';
import { gpsdProfile } from './gpsd.types.js';

export class GpsdConfigFlow extends SimpleLocalConfigFlow<IGpsdConfig> {
  constructor() {
    super(gpsdProfile);
  }
}
